{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/cf1a74fd-5876-4284-b54f-23fc9549e1af"]
        }
    ],
    "uuid": "3d85ef6b-8a83-4422-9a74-c9baf3685460"
}